<template>
  <div class="due-review">

    <main-content :basic-info="baseInfo" />
  </div>
</template>

<script>
export default {
  components: {
    mainContent: () => import('./mainContent')
  },
  data() {
    return {
      baseInfo: {}
    }
  },
  created() {
    this.baseInfo = this.$route.query
  }
}
</script>

<style lang="scss" scoped>
.due-review {

}
</style>
